/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 60%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:85px;
}
.page_grid_lemishmeret_content_up {
    width: 40%;
    float: right;
	margin-left:25%;
	margin-right:25%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top:50px;
	padding-bottom: 50px;
	margin-bottom: 0px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 40%;
    float: right;
	margin-left:25%;
	margin-right:25%;
	padding-right:5%;
	padding-left:5%;
	padding-top: 50px;
	margin-bottom: 70px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 50px;
	padding-top: 0px;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left:5%;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 60px);
	margin-left:0%;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 26px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 60px;
	left: 0;
	position: absolute;
	bottom: -60px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 2px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 60px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 30px;
	padding-right: 30px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 21px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 45%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 50%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:85px;
}
.page_grid_lemishmeret_content_up {
    width: 60%;
    float: right;
	margin-bottom: 0px;
	margin-left: 15%;
	margin-right: 15%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top:50px;
	padding-bottom: 50px;
	background-color:#fff;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 60%;
    float: right;
	margin-left: 15%;
	margin-right: 15%;
	padding-right:5%;
	padding-left:5%;
	padding-top:50px;
	margin-bottom: 70px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 50px;
	padding-top: 0px;
	display: block;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left:5%;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left:0%;
	min-height: 270px;
	max-height: 270px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 26px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 50px;
	left: 0;
	position: absolute;
	bottom: -50px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 2px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 50px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 30px;
	padding-right: 30px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 22px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 12px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 21px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 45%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 28px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 40%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:55px;
}
.page_grid_lemishmeret_content_up {
    width: 80%;
    float: right;
	margin-bottom: 0px;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top:40px;
	padding-bottom: 40px;
	background-color:#fff;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 80%;
    float: right;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	padding-top:40px;
	margin-bottom: 70px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 50px;
	padding-top: 0px;
	display: block;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left: 5%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left:0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 22px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 50px;
	left: 0;
	position: absolute;
	bottom: -50px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 1px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 50px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 22px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 40%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:55px;
}
.page_grid_lemishmeret_content_up {
    width: 80%;
    float: right;
	margin-bottom: 0px;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top:40px;
	padding-bottom: 40px;
	background-color:#fff;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 80%;
    float: right;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	margin-bottom: 70px;
	padding-top:40px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 50px;
	padding-top: 0px;
	display: block;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left: 5%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 47.5%;
	display:block;
	margin-bottom: calc(3% + 50px);
	margin-left:0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 22px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 50px;
	left: 0;
	position: absolute;
	bottom: -50px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 1px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 50px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 22px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 40%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:55px;
}
.page_grid_lemishmeret_content_up {
    width: 80%;
    float: right;
	margin-bottom: 0px;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color:#fff;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 80%;
    float: right;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	margin-bottom: 40px;
	padding-top: 30px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(35px + 40px);
	margin-left: 0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(35px + 40px);
	margin-left:0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 22px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 40px;
	left: 0;
	position: absolute;
	bottom: -40px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 1px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 40px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:11px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 17px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 19px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 19px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.page_grid_lemishmeret_z_index_0 {
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    z-index: 0;
}
.page_grid_lemishmeret_z_index_1 {
    width: 100%;
    float: left;
    position: absolute;
    top: 40%;
    z-index: 1!important;
    background-color:transparent;
}
.page_grid_lemishmeret_slideshow {
	display: block;
	float: right;
	width: 100%;
	position:relative;
	padding-top:55px;
}
.page_grid_lemishmeret_content_up {
    width: 80%;
    float: right;
	margin-bottom: 0px;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	color: #5B5E5E;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color:#fff;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_content_down {
    width: 80%;
    float: right;
	margin-left: 5%;
	margin-right: 5%;
	padding-right:5%;
	padding-left:5%;
	margin-bottom: 40px;
	padding-top: 30px;
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.page_grid_lemishmeret_sections_container {
	float: right;
	width: 100%;
	margin-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	background-color:#fff;
}
.page_grid_lemishmeret_sections_container_items {
	float: right;
	width: 100%;
}
.free_grid_item_container_small {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(35px + 40px);
	margin-left: 0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:nth-of-type(2n) {
	float: right;
	width: 100%;
	display:block;
	margin-bottom: calc(35px + 40px);
	margin-left:0%;
	min-height: 230px;
	max-height: 230px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.free_grid_item_container_small:hover {
}
span.free_greed_shanti_des_above {
	font-size: 22px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 40px;
	left: 0;
	position: absolute;
	bottom: -40px;
	opacity: 1;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	background-color:#F7F8F6 !important;
	border-bottom: 1px solid #3B2416;
}
span.free_greed_shanti_des_above_text {
	display: block;
	width: 100%;
	height: 40px;
	direction: rtl;
}
span.free_greed_shanti_des_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	box-sizing:border-box;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:11px;
}
span.free_greed_shanti_des_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 17px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 14px;
	margin-left: 0!important;
	margin-right: 0!important;
	font-family: 'almoni-tzar';
}
div.free_greed_shanti_overlayer a {
	display: inline-block;
}
div.free_greed_shanti_overlayer a img {
	width:100%;
	max-width:100%;
	overflow: hidden;
	visibility: visible;
	max-height: 155px;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_above {
	opacity: 0;
}
div.free_greed_shanti_overlayer a:hover span.free_greed_shanti_content_under {
	opacity: 1;
}
span.free_greed_shanti_content_above {
	font-size: 19px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_content_under {
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	display: table-cell;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
span.free_greed_shanti_content_under_text {
	display: inline-block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.free_greed_shanti_content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top: 43%;
	box-sizing:border-box;
	padding-left: 20px;
	padding-right: 20px;
}
span.free_greed_shanti_name {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 19px!important;
	font-weight: 700;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 32%!important;
	color: #fff;
	font-family: 'almoni-tzar';
}
span.free_greed_shanti_name_above {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 19px!important;
	font-weight: 400;
	vertical-align: middle;
	position: absolute;
	z-index: 2!important;
	margin-top: 0px;
	margin-left: 0!important;
	margin-right: 0!important;
	right: 0px;
	top: 80%!important;
	color: #fff;
}
span.free_greed_shanti_line_sep {
	float: right;
	width: 10%!important;
	margin-left: 45%!important;
	margin-right: 45%!important;
	padding:0!important;
	top: 37%!important;
	background-color: #fff;
	height: 2px;
}
}
